// A "Project" is a document's root entity which contains all the information and settings.
"entity.Project"                                        = "项目";

// Newly created projects get this title by default
"project.title.default"                                 = "新项目";

// The following properties can be edited by the user via the project settings inspector
"property.currencySymbol"                               = "货币符号";
"property.currencySymbolPosition"                       = "货币符号位置";
"property.hoursPerDay"                                  = "每工作日时数";
"property.hoursPerWeek"                                 = "每工作周时数";
"property.daysPerMonth"                                 = "每个工作月日数";
"property.defaultWork"                                  = "工作的默认值";
"property.defaultDuration"                              = "工期的默认值";
"property.defaultDurationUnit"                          = "工期默认单位";
"property.derivedDurationsUnit"                         = "计算的工期";
"property.givenStatusDate"                              = "状态日期";
"property.firstDayOfWeek"                               = "每周始于";

"property.resourceInitialsStyle"                        = "资源首字母缩写风格";
"property.resourcesAreSharingWork"                      = "资源共享他们的工作";

"property.visibility"                                   = "可否查看";
"valueType.project.visibility.forAll"                   = "针对全部";
"valueType.project.visibility.forAuthenticatedUsers"    = "针对验证用户";

"valueType.resourceInitialsStyle.uppercaseWithDot"      = "F.B.";
"valueType.resourceInitialsStyle.uppercase"             = "FB";
"valueType.resourceInitialsStyle.lowercaseWithDot"      = "f.b.";
"valueType.resourceInitialsStyle.lowercase"             = "fb";

"property.schedulingDirection"                          = "方向";
"valueType.schedulingDirection.forward"					= "转发";
"valueType.schedulingDirection.backward"                = "回退";

"property.dynamicPlanningMode"                          = "动态规划";
"property.dynamicPlanningGranularityUnit"               = "动态规划的粒度";
"valueType.dynamicPlanningMode.off"                     = "关";
"valueType.dynamicPlanningMode.plannedAndExpected"      = "预计 & 计划值";
"valueType.dynamicPlanningMode.onlyExpected"            = "仅预计值";

"valueType.levelingOrder.standard"                      = "默认";
"valueType.levelingOrder.flatOrder"                     = "#（手动整理）";
"valueType.levelingOrder.priority"                      = "优先";

"valueType.levelingDateRangeMode.levelWholeProject"     = "项目";
"valueType.levelingDateRangeMode.levelInDateRange"      = "范围";

// TODO: FB needs to decide about a term for "activities and/or assignments"

// Shown when the user tries to reset the leveling delays via the menu Edit > Resourve Leveling > Reset All
// but some of the activities with leveling delays have actual values.
"error.leveling.resetDelay.description"                 = "一些有调配延迟的活动已经开始。";
"error.leveling.resetDelay.recovery"                    = "重置此类活动的资源调配将仅影响计划的结果。\n要重置哪些活动的资源调配？";
"error.leveling.resetDelay.option.all"                  = "全部";
"error.leveling.resetDelay.option.unstarted"            = "未开始";

// Users can define value lists for multiple properties in the "list values" tab of the project
// settings inspector. Newly created values get the following default title:
"listValue.title.default"                               = "新值";

// When the "isUser" state of all resources is set to NO, the following error is present when the system tries to save the project:
"error.project.noAdminUser.description"                 = "没有管理员用户。";
"error.project.noAdminUser.recovery"                    = "请确认至少有一名用户资源拥有用户管理权限。";

// When the user tries to publish its changes to a Merlin Server before he has integrated existing changes from others,
// the following error is shown. This can be triggered from the File > Synchronization > Integrate Changes menu or
// from the Integrate button in the Synchronization panel opened from the synchronization item in the main toolbar.
"error.sync.integrateBeforePublishing.description"      = "有其他用户进行的修改。";
"error.sync.integrateBeforePublishing.recovery"         = "您必须先整合这些变更才能发布您自己的变更。";

// Description text for the next three errors.
"error.integrateChanges.description.%@"                 = "无法整合来自“%@”的变更。";

// Shown if the user tries to integrate changes from an unrelated document.
"error.integrateChanges.noCommonAncestor.recovery"      = "只能整合来自同一份文档的不同版本中的变更。";

// Shown if the user tries to integrate changes from a document without log.
"error.integrateChanges.noSourceLog.recovery"           = "源文档未包含历史信息。";

// Shown if the user tries to integrate changes which would delete the current user in the master branch.
"error.integrateChanges.deletedCurrentUser.recovery"    = "整合这些变更可能撤销您对当前文档的访问权限。尝试在打开后在不同的用户下整合。";

// This is the number of the project used in the resources list.
"MEProject.property.order"                              = "#";
"MEProject.property.order.description"                  = "“#”包含项目顺序的编号。";
